.webform-component-fieldset.naked legend.panel-heading {
background-color: transparent !important;
background-image: none !important;
}
.hide{
display: none;
}
button.webform-submit{
background-image: linear-gradient(to bottom,#5cb85c 0,#419641 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c',endColorstr='#ff419641',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
background-repeat: repeat-x;
border-color: #3e8f3e;
color:#ffffff;
}
button.webform-submit:hover{
background-color: #419641;
background-position: 0 -15px;
color:#ffffff;
}
html.js fieldset.collapsed{
height: 48px;
}
.grid-width td.webform-grid-question{
width: 290px;
}
.node-webform blockquote{
font-size: inherit;
border-left: 0px none;
font-style: italic;
}
.webform-grid th{
text-align: center;
}
.webform-grid th, .webform-grid td{
width: 16%;
}
.webform-grid td .radio{
margin: auto;
width: 20px;
}
.width-9 .webform-grid th, .width-9 .webform-grid td{
width: 9%;
}
